/* NUNNALLY STYLESHEET */

body {
margin: 0px;
padding: 0px;
background-color: #ffffffS;
background-image: url('images/bg.png');
background-repeat: repeat-x;
font-family: Arial, Helvetica, sans-serif;
font-size: 8.5pt;	
color: #8d8d8d;
text-align: justify; 
line-height: 15pt;
cursor: default;}

p {
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 15px;}

a:link, a:visited, a:active {
color: #bc5d76; 
text-style: bold; 
text-decoration: none;
cursor: default; }

a:hover {
border-bottom: #189090 1px dotted; 
color: #189090; 
background-color: transparent; 
font-weight: none;}



/* LAYOUT */

#layout {
position: absolute;
left: 000px;
top: 000px;}

#content {
position: absolute;
left: 15px;
top: 360px;
width: 620px;
}

h1{ 
font-family: 'Lora', serif;
color: #8d8d8d;
font-size: 23px; 
line-height: 15px; 
text-align: right;
font-style:italic;
text-transform: lowercase;
width: 100%; 
padding-right: 10px; 
padding: 2px; 
margin-bottom: 5px;}

h1:first-letter {
color: #d20733;
font-family: 'Lora', serif;
font-size: 29px;
text-transform: lowercase;}


h2{ 
text-align: center;
font-family: 'Lora', serif;
font-size: 24px;
font-style: italic;
font-weight: normal;
color: #FFFFFF;
line-height: 15px;
letter-spacing: 1px;
text-transform: lowercase;
padding-right: 10px; 
padding: 2px; 
margin-bottom: 5px;}


/* OTHER */


b, strong, u{
color: #9b80ce;}

i,em {
color: #189090;
font-family: Georgia, "Times New Roman", Times, serif;
cursor: crosshair;}

f{
font-family: Garamond;
font-size:18px;
font-style:italic;}


.imgbg {
margin: 4px; 
padding: 1px;
border: 4px solid #d20733; 
background:;}


blockquote {
font-family: Georgia;
color: #8d8d8d;
font-size: 14px;
margin: 5px;
padding: 10px;}